library verilog;
use verilog.vl_types.all;
entity singleDelayWithEnableGeneric_1s_5 is
    generic(
        bitwidth        : integer := 1
    );
    port(
        outBuf0         : out    vl_logic_vector(0 downto 0);
        tmpOut          : in     vl_logic_vector(0 downto 0);
        clk             : in     vl_logic;
        N_9             : in     vl_logic;
        GlobalReset     : in     vl_logic
    );
end singleDelayWithEnableGeneric_1s_5;
